» Ubuntu » Pakiety » precise (12.04LTS) » zope » python-zope.broken
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: zope.broken  ]

Pakiet: python-zope.broken (3.6.0-0ubuntu2) [universe]

Odnośniki dla python-zope.broken

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego zope.broken:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Gediminas Paulauskas

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Zope Broken Object Interfaces

Inne pakiety związane z python-zope.broken

  • wymaga
  • poleca
  • sugeruje
  • dep: python (<< 2.8)
    interactive high-level object-oriented language (default version)
    dep: python (>= 2.7.1-0ubuntu2)
  • dep: python-pkg-resources
    Package Discovery and Resource Access using pkg_resources
  • dep: python-zope.interface
    Interfaces for Python
  • dep: python2.7
    Interactive high-level object-oriented language (version 2.7)

Pobieranie python-zope.broken

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 5,3 KiB80,0 KiB [lista plików]